# Репозиторий лабораторных работ по "Операционные системы" ФПМИ БГУ
<h2 align="right">ПИ, 14 группа 2 курс, Петров А.А., Пархоменко В.А.</h2>
<br/>
<br/>


<hr/>
<h3><b>Лабораторная работа №1</b></h3>
<hr/>
